@media screen and (max-width: 960px) {
	#nav-main-menu {
    display: block;
    float: right;
    width: 70%;
    text-align: right;
	}
}

@media screen and (max-width: 768px) {
	#nav-main-menu {
		clear: left;
    display: block;
    float: none;
    width: 100%;
    text-align: left;
	}

	header {
		padding: 20px 0 !important;
	}
}

@media screen and (max-width: 960px) {
	#menu-main {
	    text-align: right;
	}
}

@media screen and (max-width: 768px) {
	.mobile-menu {
    display: none;
    clear: both;
		text-align: left !important;
	}
}

@media screen and (max-width: 768px) {
	.btn_menu {
		float: none;
		position: absolute;
		top: 0;
		right: 10px;
	}
}
